or Connect
New Posts  All Forums:

Posts by dredclaw

Thanks so much marvin, it worked well! I did the pacifist thing and it worked perfectly! :D
Unable to locate a Java Runtime to invoke.
Nope, seems like that tells me that there is nothing wrong with the disk also... So, my disk is not corrupt... Great! Now we are back to square one, Java does not work...
Tried to repair again and this time it sais that there is no longer a problem. The thing is, Java is still not working.   I will try out your method, see if I get anywhere.
When opening Java Prefrences, the consol gives me this error :     12-07-22 12:35:36 PM [0x0-0x35035].com.apple.java.JavaPreferences[285] [JavaAppLauncher] Requested [1.5+], launching in [(null)] instead. 12-07-22 12:35:36 PM [0x0-0x35035].com.apple.java.JavaPreferences[285] [JavaAppLauncher Error] unable to find a version of Java to launch 12-07-22 12:35:36 PM com.apple.launchd.peruser.501[118] ([0x0-0x35035].com.apple.java.JavaPreferences[285]) Exited with...
When I open any kind of Java file on my computer, it gives me the error : No compatible version of Java 1.5+ is available. There is an option in the message box to close the warning and also one to open Java Preferences. When you open Java Preferences, it again gives the same error. I am running: Mac OS X 10.6.8 on a 2.16 GHz Intel Core 2 Duo Mac Book Pro After searching the web and contacting apple, I was told to update Java to the latest version. I downloaded...
New Posts  All Forums: